# Asterisk Project : Asterisk 13 Application_MeetMeChannelAdmin

Created by wikibot on Aug 08, 2014

# MeetMeChannelAdmin()

### Synopsis

MeetMe conference Administration (channel specific).

### Description

Run admin command for a specific channel in any conference.

### Syntax

    MeetMeChannelAdmin(channel,command)

##### Arguments

- `channel`
- `command`
  - `k` - Kick the specified user out of the conference he is in.
  - `m` - Unmute the specified user.
  - `M` - Mute the specified user.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538